body {
	background-color: #FFFFFF;
	margin: 0px;
}

form{
	display:inline; 
        margin: 0;
        padding: 0;
    }

.main { font-family : Arial, Helvetica, sans-serif;
	     font-size:12px;
		 padding-left: 0px;
		 padding-right: 0px;
		 line-height: 15px;
	     color: #555555;
}

.small { font-family : Arial, Helvetica, sans-serif;
	     font-size:10px;
		 padding-left: 0px;
		 padding-right: 0px;
		 line-height: 15px;
	     color: #666666;
}

.box { font-family : Arial, Helvetica, sans-serif;
	     font-size:12px;
		 padding-left: 0px;
		 padding-right: 0px;
		 line-height: 15px;
	     color: #FFFFFF;
}

.orange { font-family : Arial, Helvetica, sans-serif;
	     font-size:12px;
		 padding-left: 0px;
		 padding-right: 0px;
		 line-height: 15px;
	     color : #FF7C03;
}


.dots { background-image: url(http://www.idsecuritysuite.com/img/dots.gif); background-repeat: repeat-y;
         font-family : Arial, Helvetica, sans-serif;
	     font-size:12px;
		 color: #333333;
}


.line_y { background-image: url(http://www.idsecuritysuite.com/img/line_y.gif); background-repeat: repeat-y;
         font-family : Arial, Helvetica, sans-serif;
	     font-size:12px;
		 line-height: 15px;
		 color: #333333;
}

.bullet { background-image: url(http://www.idsecuritysuite.com/img/bullet_01.gif); background-repeat: no-repeat;
         font-family : Arial, Helvetica, sans-serif;
	     font-size:12px;
		 line-height: 15px;
		 color: #333333;
}

.break { background-image: url(http://www.idsecuritysuite.com/img/break.gif); background-repeat: repeat-x;
         font-family : Arial, Helvetica, sans-serif;
	     font-size:12px;
		 color: #333333;
}

.menubreak { background-image: url(http://www.idsecuritysuite.com/img/menubreak.gif); background-repeat: repeat-x;
         font-family : Arial, Helvetica, sans-serif;
	     font-size:12px;
		 color: #333333;
}

.separator { background-image: url(http://www.idsecuritysuite.com/img/separator.gif); background-repeat: repeat-x;
         font-family : Arial, Helvetica, sans-serif;
	     font-size:12px;
		 color: #333333;
}

.title { font-family : Georgia, Arial, Helvetica, sans-serif;
	     font-size:12px;
		 font-weight : bold;
		 padding-left: 0px;
		 padding-right: 0px;
		 line-height: 15px;
	     color: #FF6600;
}

.strong { font-family : Georgia, Arial, Helvetica, sans-serif;
	     font-size:12px;
		 font-weight : bold;
		 padding-left: 0px;
		 padding-right: 0px;
		 line-height: 15px;
	     color: #444444;
}

.large { font-family : Georgia, Arial, Helvetica, sans-serif;
	     font-size:23px;
		 font-weight : normal;
		 padding-left: 0px;
		 padding-right: 0px;
	     color: #999999;
}

.price { font-family : Georgia, Arial, Helvetica, sans-serif;
	     font-size:23px;
		 font-weight : normal;
		 padding-left: 0px;
		 padding-right: 0px;
	     color: #FF6600;
}

.box { background-image: url(http://www.idsecuritysuite.com/img/bkg_box.gif); background-repeat: repeat-x;
         font-family : Arial, Helvetica, sans-serif;
	     font-size:14px;
		 font-weight : normal;
		 padding-left: 0px;
		 padding-right: 0px;
		 line-height: 20px;
	     color: #555555;
}

.tdheadding { background-image: url(http://www.idsecuritysuite.com/img/tdheadder.gif); background-repeat: repeat-x;
         font-family: Verdana, Arial, Helvetica, sans-serif;
	     font-size: 12px;
		 font-weight: normal;
		 color: #EFEFEF;
		 background-color: #FFFFFF;
}

.tdheadding_light { background-image: url(http://www.idsecuritysuite.com/img/tdheadder_l.gif); background-repeat: repeat-x;
         font-family: Verdana, Arial, Helvetica, sans-serif;
	     font-size: 12px;
		 font-weight: normal;
		 color: #666666;
}

a.link:link{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #FF7C03;
	text-decoration: none;
}

a.link:visited{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #FF7C03;
	text-decoration: none;
}

a.link:active{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #FF7C03;
	text-decoration: none;
}

a.link:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #FF3600;
	text-decoration: none;
}


a.link_m:link{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #666666;
	text-decoration: none;
}

a.link_m:visited{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #666666;
	text-decoration: none;
}

a.link_m:active{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #666666;
	text-decoration: none;
}

a.link_m:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #FF7C03;
	text-decoration: none;
}



a.link_:link{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #FFB768;
	text-decoration: none;
}

a.link_:visited{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #FFB768;
	text-decoration: none;
}

a.link_:active{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #FFB768;
	text-decoration: none;
}

a.link_:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #FF7C03;
	text-decoration: none;
}



a.link_box:link{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #FFFFFF;
	text-decoration: none;
}

a.link_box:visited{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #FFFFFF;
	text-decoration: none;
}

a.link_box:active{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #FFFFFF;
	text-decoration: none;
}

a.link_box:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #FEE9D7;
	text-decoration: none;
}

a.link_s:link{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #FF7C03;
	text-decoration: none;
}

a.link_s:visited{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #FF7C03;
	text-decoration: none;
}

a.link_s:active{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #FF7C03;
	text-decoration: none;
}

a.link_s:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #FF3600;
	text-decoration: none;
}

.01_Highlight { background-color: #EFEFEF; font-family : Arial, Helvetica, sans-serif; font-size:12px; color: #777777;
}
.01_Normal { font-family : Arial, Helvetica, sans-serif; font-size:12px; color: #333333;
}
.01_Hidden { font-family : Arial, Helvetica, sans-serif; font-size:12px; color: #333333;
}